body { background:#6ac334 url(../images/photo_bg.gif?) center top repeat-y; font-family:"宋体", Tahoma; line-height:24px; }
/* Link */
a { color:#000; text-decoration:underline; outline:none; }
a:hover { text-decoration:none; }
img,
a img { border:0; vertical-align:middle; }
/* Font  */
.fb { font-weight:bold; }
.f11 { font-size:11px; }
.f12 { font-size:12px; }
.f13 { font-size:13px; }
.f14 { font-size:14px; }
.white { color:#FFF; }
.green { color:#52a91c;  }
.green a{ color:#52a91c; }
.grey,
.gray a { color:#737373; }
.gray,
.grey a { color:#737373; }
.black { color:#000; }
.red { color:#d2150b; }
.red a { color:#d2150b; }
.lh20 { line-height:20px!important;}
.lh14{line-height:18px!important;}
.lh18{line-height:18px!important;}
.lh30{line-height:30px!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mr10{margin-right:10px!important;}
.mb10{margin-bottom:10px!important;}
.mb5{margin-bottom:5px!important;}
.mt5{margin-top:5px!important;}
.mar0{margin-top:0px; margin-bottom:0px;}
.mr5{margin-right:5px!important;}
.mr20{margin-right:20px!important;}
.mr50{margin-right:50px!important;}
.margin3 { margin-left:3px!important;}
.margin_left0 { margin-left:0px!important;}
.fn_nm { font-weight:normal!important;}
.fn_ta { font-family:Tahoma; }
.fn_st { font-family:宋体; }
/* position */
.clear { clear: both; line-height:0; font-size:0}
.relative { position:relative; display:inline; }
.text_center { text-align:center;}

/*title*/
.c_line { height:1px; line-height:1px; overflow:hidden; background:#6ac334; margin:10px 0px; clear:both; }
.d_line { background:url(../images/dot_line.gif?) center 8px repeat-x scroll; height:10px; margin:5px 0px; clear:both;}
.input180 { width:180px;}
.li248 li{width:238px;float:left;padding-right:10px;}
.li248 li img{margin-right:5px;}
.inputbg { background:url(../images/inputbg.jpg?) left top no-repeat; padding-left:4px; color:#808080; }

/*-------- header css -----------*/
#header { width:1000px; margin:0px auto; height:54px; overflow:hidden}
#header #main-nav { width:994px; height:66px; overflow:hidden; }
#header .poco_logo { width:225px; height:44px; float:left; overflow:hidden; }
#header .top_nav { width:450px; height:44px; line-height:44px; color:#4d4d4d; float:right; padding-right:15px; padding-top:5px}
#header .top_nav li.text64 { width:64px; }
#header .top_nav li.text64_right { width:56px; text-align:right; }
#header .top_nav li.text85 { width:89px; }
#header .top_nav li.top_line { text-align:center; width:10px; background:url(../images/top_line_bg.gif?) center no-repeat; }
#header .top_nav li { text-align:center; float:left; height:44px; line-height:44px; }
#header .top_nav a { color:#4d4d4d; }
#header .mnav { width:510px; height:39px; float:left; }
#header .mnav li { float:left; text-align:center; font-size:14px; font-weight:bold; display:inline; }
#header .mnav li.self { width:120px; height:39px; background:url(../images/h_hovebg.jpg?) center no-repeat; cursor:pointer; position:relative; z-index:99; }
#header .mnav li.child_link { width:94px; height:34px; margin-top:5px; margin-left:3px; background:url(../images/h_linkbg.jpg?) center no-repeat; line-height:34px; }
#header .mnav li.time24 { width:78px; height:39px; line-height:39px; }
#header .mnav li.time24 a { color:#52a91c; text-decoration:underline; font-size:14px; font-weight:700; }
#header .mnav li.time24 a:hover { text-decoration:none; }
#header .mnav li.time24 { background:url(../images/poco_indexbg.gif?) -286px -106px no-repeat; }
#header .mnav a { color:#4d4d4d; }
#header .hseach { width:470px; height:23px; float:left; margin-top:6px; margin-left:2px; }
#header .hseach .button { background-color:#6ac334;; width:62px; height:23px; border:0; line-height:23px; color:#FFF; cursor:pointer; }
#header .hseach .input_text { height:21px; line-height:21px; border: 1px solid #6ac334; width:211px; padding-left:4px; color:#808080; background:url(../images/inputbg.jpg?) left top no-repeat; }
#header .hseach .se_btu { width:62px; text-align:center; height:23px; color:#FFF; display:block; background-color:#6ac334; }
#header .bnav { width:994px; height:27px; line-height:27px; background-color:#6ac334; color:#FFF; font-size:14px; font-weight:bold; text-align:center; }
#header .bnav ul { width:820px; height:27px; line-height:27px; color:#FFF; font-size:14px; font-weight:bold; float:left; }
#header .bnav a { color:#FFF; }
#header .bnav ul li { float:left; display:inline; height:27px; text-align:center; line-height:27px; }
#header .bnav ul li.text { font-weight:700; font-size:14px; padding-left:12px; padding-right:12px; padding-top:1px; height:27px; line-height:27px; }
#header .bnav ul li.hd_un { background:url(../images/food_ico.gif?) no-repeat 58px 13px; font-weight:700; font-size:14px; height:27px; line-height:27px; padding-left:10px; padding-right:0px; padding-top:1px; text-align:left; width:66px; }
#header .bnav ul .hd_un a { display:block; }
#header .bnav ul li.yinxiang { font-weight:700; font-size:14px; width:72px; padding-top:1px; }
#header .bnav ul li.line { width:3px; background:url(../images/h_bli.jpg?) center no-repeat; }
#header .bnav .ul_but { width:165px; float:right; background:url(../images/bnav_bg.jpg?) center no-repeat; height:27px; }
#header .bnav .ul_but ul { width:165px; height:27px; clear:both; }
#header .bnav .ul_but ul li { float:left; height:27px; line-height:27px; font-size:14px; font-weight:bold; width:82px; }
#header .pocoer { height:44px; width:109px; background:url(../images/hpocoer.gif?) 0px 0px no-repeat; position:absolute; left: 885px; top: -5px; z-index: 9; }
#header .mnav li.self .self_toggle { width:65px; color:#FFF; text-align:center; height:24px; line-height:24px; font-size:12px; font-weight:normal; letter-spacing:0px; padding-top:1px; float:right; }
#header .mnav li.self .self_toggle a { color:#FFF; font-size:12px; }
#header .mnav li.self .self_tag { height:24px; line-height:24px; width:100px; margin:0 auto; padding-top:9px; overflow:hidden; padding-left:5px; }
#header .mnav li.self .self_toggle a { text-decoration:underline; }
#header .mnav li.self .self_toggle a:hover { text-decoration:none; }
#header .pulldown { width:70px; background:#efefef; border:1px solid #6ac334; position:absolute; top: 30px; left: 44px; z-index:999; clear:both; padding-bottom:1px; }
#header .pulldown ul { width:68px; margin:0 auto; }
#header .pulldown ul li { height:21px; width:68px; line-height:21px; font-weight:normal; font-size:12px; padding-top:1px; text-align:left; }
#header .pulldown ul li a { display:block; color:#52a91c; text-decoration:none; padding-left:5px; width:63px; }
#header .pulldown ul li a:hover { display:block; color:#FFF; background-color:#6ac334; text-decoration:none; }
#header .city_pulldown { width:70px; background:#efefef; border:1px solid #6ac334; position:absolute; top: 30px; left: 2px; z-index:999; clear:both; padding-bottom:1px; height:330px; }
#header .city_pulldown ul { width:68px; margin:0 auto; }
#header .city_pulldown ul li { height:21px; width:68px; line-height:21px; font-weight:normal; font-size:12px; padding-top:1px; text-align:left; margin:0 auto; padding-left:1px; }
#header .city_pulldown ul li a { display:block; color:#52a91c; text-decoration:none; padding-left:5px; width:63px; }
#header .city_pulldown ul li a:hover { display:block; color:#FFF; background-color:#6ac334; text-decoration:none; }
/*---------------
 header css end
----------*/

/* 职位需求 css */
.overClear { overflow:hidden; clear:both; zoom:1}
body { background:url(../images/img_ty_7.jpg?) repeat-x #6ac334; padding-bottom:20px}
.topbanner { width:990px; height:200px; overflow: hidden; margin:0 auto}
#content{ width:990px; margin:0 auto; background:#fff; padding-bottom:20px;}
.nowPlace { padding:5px 0 5px 25px}
.wrapbox { background:url(../images/img_ty_11.jpg?) repeat-y 169px 0;}
.navLeft { width:160px;margin-left:20px; float:left; display:inline; background:url(../images/img_ty_120.jpg?) no-repeat 149px 0}
.wrapbox .navLeft .list5 { width:158px; margin-top:10px;background:url(../images/img_ty_12.jpg?) no-repeat 0  bottom;}
.wrapbox .navLeft .list5 li { background:url(../images/img_ty_12.jpg?) no-repeat 0 0;}

.wrapbox .navLeft .list5 .a1 { text-decoration:none; color:#4d4d4d; font-weight:bold; display:block; width:114px; height:37px; line-height:37px; padding:0 0 0 35px; background: url(../images/img_ty_13.gif?) no-repeat 16px 12px; font-size:14px}

.wrapbox .navLeft .list5 .curren { background:url(../images/img_ty_14.gif?) no-repeat}

.wrapbox .navLeft .list5 .a2 {background: url(../images/img_ty_15.gif?) no-repeat 15px 11px;}
.wrapbox .navLeft .list5 .cur2 {background: url(../images/img_ty_19.gif?) no-repeat 15px 11px; color:#fff}

.wrapbox .navLeft .list5 .a3 {background: url(../images/img_ty_20.gif?) no-repeat 15px 9px;}

.wrapbox .navLeft .list5 .a4 {background: url(../images/img_ty_17.gif?) no-repeat 15px 10px;}

.wrapbox .navLeft .list5 .a5 {background: url(../images/img_ty_18.gif?) no-repeat 15px 9px;}

.wrapbox .navLeft .list5 .a6 {background: url(../images/icon-ad-co.gif?) no-repeat 15px 9px;}



.wrapbox .navLeft .list5 .sonlist2 li { background:url(../images/img_ty_21.jpg?); height:28px; line-height:28px; width:114px; padding-left:35px; color:#4d4d4d}

.wrapbox .navLeft .list5 .sonlist2 .sonA1 { color:#999999; text-decoration:none}
.wrapbox .navLeft .list5 .sonlist2 .sonCur {color:#4d4d4d; font-weight:bold}
.wrapbox .navLeft .list5 .sonlist2 .sonCur a{ text-decoration:underline; color:#4d4d4d; font-weight:bold}

.wrapbox .rightContent { width:790px; float:left; display:inline; padding-bottom:15px; margin-left:19px}
.rightContent .jobbox .srobox { height:132px; overflow:hidden}
.rightContent .jobbox .workplace{ color:#4d4d4d; padding:8px 0 8px 0; width:450px;}

.rightContent .jobbox .rhelp{ float:right; padding:15px 20px 0 20px; background:url(../images/img_ty_31.jpg?) no-repeat left 18px}
.rightContent .jobbox .rhelp a { text-decoration:none; color:#4d4d4d}


.rightContent .jobbox .workplace a {color:#4d4d4d;  font-size:14px;}
.rightContent .jobbox .workplace .cur { background:#6ac334; font-weight:bold; color:#fff;text-decoration:none;}
.rightContent .jobbox .dTitleA { font-size:14px; font-weight:bold; background:url(../images/img_ty_24.jpg?) no-repeat 0 bottom; padding-bottom:5px}
.rightContent .jobbox .box2 { /*background:url(../images/img_ty_25.jpg?1); height:232px;*/width:772px; margin:10px 0 0 0; color:#4d4d4d;border:2px solid gainsboro}
.rightContent .jobbox .box2 a {color:#4d4d4d}
.rightContent .jobbox .box2 .leftbox { float:left; display:inline; width:285px; margin-left:24px}
.rightContent .jobbox .box2 .rigbox {float:left; display:inline; margin-left:21px; width:438px}
.rightContent .jobbox .box2 .dbox{ font-size:14px; font-weight:bold; color:#6ac334; padding:15px 0 0 0;border-bottom:1px solid gainsboro}
.rightContent .jobbox .box2 .leftbox .dtable { padding-top:10px}
.rightContent .jobbox .box2 .leftbox .dtable td { height:25px; line-height:25px}
.rightContent .jobbox .box2 .leftbox .cor_j{ color:#ff0000}
.rightContent .jobbox .box2 .rigbox .dtable { padding-top:10px}
.rightContent .jobbox .box2 .rigbox .dtable td { height:25px; line-height:25px; font-weight:bold; font-size:14px}
.rightContent .jobbox .box2 .rigbox .dtable a { text-decoration:none}
.rightContent .jobbox .d2 { background:url(../images/img_ty_26.jpg?) no-repeat 0 bottom; padding:10px 0 5px 0}
.rightContent .jobbox .dTitleA .rbox { float:right; position:relative; padding-right:20px}
.rightContent .jobbox .dTitleA .rbox .cbor{ width:180; line-height:16px; height:16px; padding:1px; border:1px solid #6ac334}

/* 弹出提示层css */
.rightContent .jobbox .dTitleA .rbox .list3 { position:absolute; z-index:999; left:0; top:24px; width:153px; height:83px; background:#efefef; border:1px solid #6ac334; padding-top:5px}
.rightContent .jobbox .dTitleA .rbox .list3 li{ line-height:26px; height:26px}
.rightContent .jobbox .dTitleA .rbox .list3 li a{ color:#6ac334; font-size:12px; font-weight:normal; margin-left:15px; text-decoration:none}
.rightContent .jobbox .dTitleA .rbox .list3 li a:hover { text-decoration:underline}

.rightContent .jobbox .demo1 .welcome { color:#6ac334; padding:5px 0 2px 15px; background:url(../images/img_ty_28.jpg?) no-repeat 0 10px}
.rightContent .jobbox .demo1 .dInfo { line-height:20px; color:#999999}
.rightContent .jobbox .demo1 .listmenber{ border-bottom:1px solid #cccccc; padding:30px 0 5px 0; margin-right:20px}
.rightContent .jobbox .demo1 .listmenber li { color:#999999; background:url(../images/img_ty_29.jpg?) no-repeat 0 10px; padding-left:15px; margin-top:2px}
.rightContent .jobbox .demo1 .listmenber li a{ color:#4d4d4d; font-size:14px; font-weight:bold}
.rightContent .jobbox .demo1 .listmenber .time { float:right;}
.rightContent .jobbox .demo1 .listmenber .backtop { text-align:right; padding-right:10px; padding-top:20px; background:url(../images/img_ty_30.jpg?) no-repeat right 25px}
.rightContent .jobbox .demo1 .listmenber .backtop a{ font-size:12px; font-weight:normal; text-decoration:none}
#content .footer { height:30px; line-height:30px; background:#66cc33; margin:10px 25px 0px 25px}
#content .footer .flink { margin-left:310px; color:#339900}
#content .footer .flink a{ color:#fff; text-decoration:none}
#content .footer .flink a:hover{ text-decoration:underline}



/* 弹出层 */
.info_box{ width:720px; border:1px solid #6ac334; padding-left:20px; color:#4d4d4d; background:#f6f6f6; padding-bottom:25px; margin:10px 0 10px 0; position:relative}

.info_box .close{ float:right; padding:10px 10px 0 0}
.info_box .box1{ padding:20px 0 0 0px}
.info_box .dbox2{ padding:25px 0 5px 0}
.info_box .dbox4{ padding:20px 0 5px 0}
.info_box .btn2{ padding:20px 0 0 0}

.info_box .pop { position:absolute; left:100px; top:120px; width:530px;border:1px solid #6ac334; background:#fff}
.info_box .pop .close2{ float:right; padding:10px 10px 0 0}
.dtitledd{ background:url(../images/green_ico.gif?) no-repeat 0 4px; padding:0 0 0 18px; margin:10px 0 0 15px; color:#6ac334; font-size:14px; font-weight:bold;}
.info_box .pop .may{ padding:0 0 0 30px}
.info_box .pop .bbox2{ padding:10px 0 20px 60px}


.poco_pop { border:1px solid #6ac334; margin:1px; padding:15px;}
.poco_pop .time { color:#ff0099; font-weight:bold; font-size:14px; padding-left:5px; }
.poco_pop .text { clear:both; word-wrap:break-word; word-break:break-all; overflow: hidden;}
.poco_pop .pop_btu { margin:10px; padding-top:10px; text-align:center; }
.poco_pop .button { margin-left:5px; margin-right:5px; float:none; }
.poco_pop_iframe { position:absolute; z-index:-1; top:0px; left:0px; filter:alpha(opacity=0); width:2000px; height:2000px;}


/* 登录 */
.login_tc .allboxT{ clear:both; overflow:hidden; zoom:1}

.login_tc #login {
height:210px;
line-height:23px;
overflow:hidden;
width:300px;
display:inline;
 float:left;
  padding:15px 0 0 15px 
}
.login_tc .bgs { background:url(../images/solid.jpg?) no-repeat 330px 30px; }

.login_tc .login_tc h2.title, h3.title {
background: url(../images/bgi.jpg?) no-repeat scroll 0 -2px transparent;
color:#52A91C;
font-size:14px;
font-weight:700;
height:21px;
line-height:21px;
overflow:hidden;
text-indent:18px;
}
.login_tc .login_tc .allboxT #login .dDes { color:#999999}

.login_tc #login ul.login_ul {
height:auto;
margin-top:10px;
width:205px;
}
.login_tc #login ul li.login_li {
color:#52A91C;
display:block;
height:23px;
line-height:23px;
padding-bottom:9px;
width:205px;
background:none
}
.login_tc #login ul li.login_li {
color:#52A91C;
display:block;
height:23px;
line-height:23px;
padding-bottom:9px;
width:205px;
}
.login_tc #login ul li.btu2 {
color:#52A91C;
display:block;
font-weight:bold;
height:23px;
line-height:23px;
padding-bottom:9px;
padding-left:66px;
width:139px;
 background:none
}
.login_tc label {
display:inline-block;
width:60px;
}
.input120 {
border:1px solid #6AC334;
height:21px;
line-height:21px;
width:120px;
}
.login_tc .inputbg {
background:url(" http://my.poco.cn/space/images/inputbg.jpg?") no-repeat scroll left top transparent;
color:#808080;
padding-left:4px;
}
.login_tc .input120 {
border:1px solid #6AC334;
height:21px;
line-height:21px;
width:120px;
}
.login_tc .inputbg {
background:url(" http://my.poco.cn/space/images/inputbg.jpg?") no-repeat scroll left top transparent;
color:#808080;
padding-left:4px;
}
.login_tc #login ul li.btu {
color:#52A91C;
font-weight:bold;
line-height:23px;
 padding:0px 0 10px 68px;
  background:none
}


.login_tc #login .button {
background-color:#6AC334;
border:0 none;
color:#FFFFFF;
height:23px;
width:62px;
}
.login_tc #login a.psw_link {
color:#999999;
text-decoration:underline;
font-weight:normal;
}
.login_tc #login .btu_fl {
background:url("http://www.poco.cn/images_v2009/btu_fl.gif") no-repeat scroll left top transparent;
clear:both;
color:#52A91C;
height:41px;
line-height:41px;
margin-top:10px;
padding:0 2px 2px 0;
text-align:center;
width:203px;
}
.login_tc #login .btu_fl a {
color:#52A91C;
display:block;
font-size:14px;
text-decoration:none;
}
.login_tc #login .selector_icon {
background:url("http://www.poco.cn/module_common/login/images/selector_icon.gif") no-repeat scroll center center transparent;
cursor:pointer;
display:inline;
height:19px;
left:186px;
position:absolute;
top:2px;
width:19px;
z-index:1000;
}

.login_tc .right_rege { float:left}
.login_tc .right_rege .closex{ padding:12px 0 0 200px}
.login_tc .right_rege .openbox{ color:#333333; padding:17px 0 0 40px}
.login_tc .right_rege .btn7{ padding:15px 0 0 50px}
.login_tc .right_rege .now3{ padding:15px 0 0 35px; color:#6ac334}
.login_tc .right_rege .logof{ padding:15px 0 0 125px}


.login_tc { width:540px; height:220px; background:url(../images/bg.png) center no-repeat;z-index:99999; position:absolute; left:100px; top:120px; background:#fff; border:1px solid #6ac334; }
.login_tc .close { width:15px; height:15px; float:right; padding:15px;}
.login_tc .dDes{ color:#cccccc}

/* 无poco 窗口登录 */
.no_po{position:absolute; left:100px; top:120px; width:530px;border:1px solid #6ac334; background:#fff; padding-bottom:15px}
.no_po .close2{ float:right; padding:10px 10px 0 0; color:#4d4d4d}

.no_po .dnn{ border-bottom:1px  dashed #cccccc; margin:0 30px 0 30px; padding-bottom:3px}
.no_po .dtbox2{ padding:5px 0 0 28px}
.no_po .dtbox2 td{ line-height:20px}
.no_po .dtbox2 .td1{ color:#6ac334; font-weight:bold} 
.no_po .dtbox2 .td1 .yyj{ font-weight:normal; color:#999999}
.no_po .coor{ color:#161c8b}

.rightContent .jobbox .demo1 .listmenber .info_box .no_po .dtbox2 .coor a{ color:#161c8b; margin-left:5px; font-size:12px; font-weight:normal}
.no_po .ibu2{ border:1px solid #000; width:140px; height:16px; line-height:16px; padding:1px}


/* 上传成功弹出框 */

.pop_succes{position:absolute; left:100px; top:120px; width:530px;border:1px solid #6ac334; background:#fff; padding-bottom:15px}
.pop_succes .close2{ float:right; padding:10px 10px 0 0; color:#4d4d4d}
.pop_succes .imgb{ padding:50px 0 0 150px}
.pop_succes .ppdes{ padding:10px 0 0 95px}
.pop_succes .btnpop{ padding:20px 0 35px 225px}


#header .header_top_nav {
	float:right;
	color:#4D4D4D;
	padding-top:10px;
}
#header .header_login_info a.manage, #header .header_login_info a.logout {
	text-decoration:underline;
}


/* 关于poco */


.wrapbox .navLeft .list5 .curren .curren1 { color:#fff; background:url(../images/img_ty_41.gif?) no-repeat 16px 12px}
.wrapbox .navLeft .list5 .aother{ background-position:15px 5px}

.aboutboxpoco{ margin-top:10px; color:#666; line-height:20px}
.aboutboxpoco .acorb{ color:#4d4d4d}
.rightContent .jobbox .aboutboxpoco .dabout { color:#000; padding-bottom:10px}
.aboutboxpoco .dtable2{ padding:10px 10px 25px 0}
.jobbox .aboutboxpoco .dTitleA .rnote { float:right; font-size:12px; font-weight:normal; color:#4d4d4d; padding-right:20px}
.rightContent .jobbox .aboutboxpoco .bgabout2{ background:url(../images/img_ty_43.jpg?) no-repeat 0px 27px}
.rightContent .jobbox .aboutboxpoco .bgabout5{ background:url(../images/img_ty_20.jpg?) no-repeat 0px 27px}
.jobbox .aboutboxpoco .pdboxs{  padding:10px 0px 25px 0}
.jobbox .aboutboxpoco .pdboxs .ptitle { color:#6ac334; font-weight:bold}
.jobbox .aboutboxpoco .pdboxs .pdes{ text-indent:24px; padding-top:5px; width:512px}

.rightContent .jobbox .aboutboxpoco .bgabout3{ background:url(../images/img_ty_45.jpg?) no-repeat 0px 27px}
.rightContent .jobbox .backTop{ float:right; font-size:12px; font-weight:normal; padding:0 30px 0 15px; background:url(../images/img_ty_30.jpg?) no-repeat 38px 4px}
.rightContent .jobbox .dlist{ margin-top:10px}
.rightContent .jobbox .backTop  a{ color:#4d4d4d}
.rightContent .pdemo{ background:url(../images/img_ty_46.jpg) no-repeat 0px 5px; padding:0 20px 0 15px; margin-top:3px}
.rightContent .jobbox .linkmore{ padding:7px 0 20px 0}

.rightContent .jobbox .aboutboxpoco .bgabout4{ background:url(../images/img_ty_47.jpg?) no-repeat 0px 27px}
.rightContent .jobbox .djobtitle{ color:#6ac334; font-weight:bold; margin-top:8px}
.rightContent .jobbox .djobtitle .linkMore{ padding:0 20px 0 0; float:right; font-weight:normal}
.rightContent .jobbox .dbgbox{ background:url(../images/img_ty_48.jpg?) no-repeat; width:770px; height:88px; margin:3px 0 20px 0}
.rightContent .jobbox .dimg{ padding:0 0 0 14px }
.rightContent .jobbox .dlist2{ margin-top:5px}
.rightContent .jobbox .dlist2 .pdemo{ margin-top:0;}
.rightContent .jobbox .dlist3 .pdemo{ line-height:18px}

.rightContent .jobbox .dbgbox2{ background:url(../images/img_ty_50.jpg?) no-repeat; width:770px; height:100px; padding-top:4px; margin:3px 0 0 0}
.rightContent .jobbox .dlbox2{background:url(../images/img_ty_52.jpg?) no-repeat; width:771px; height:141px; padding-top:7px; margin-bottom:20px}
.rightContent .jobbox .corbb00{ color:#000}
.rightContent .jobbox .dbox33{ padding-right:15px}
.rightContent .jobbox .dle{ padding:0 0 0 10px}
.rightContent .jobbox .aboutboxpoco .bgabout6{ background:url(../images/img_ty_57.jpg?) no-repeat 0px 27px; margin:30px 0 10px 0}

.rightContent .jobbox .aboutboxpoco .srowrapbox{background:url(../images/img_ty_58.jpg?) no-repeat 0px 27px; width:769px; height:178px;}
.rightContent .jobbox .box2 .rigbox .dtable a { text-decoration:none}
.rightContent .jobbox .box2 .rigbox .dtable a:hover { text-decoration:underline;}

/* 滚动css */
.srowrapbox{ }
.srowrapbox .scro{ padding:50px 0 0 25px}
.srowrapbox .scro .pre{ width:15px; height:24px; padding:32px 15px 0 0px; cursor:pointer}
.srowrapbox .scro .next{width:16px; height:34px; padding:32px 0 0 12px; cursor:pointer}
.srowrapbox .scro .show{ width:525px; overflow:hidden; height:100px; position:relative;}

.rightContent .jobbox .linkm3{ padding:15px 0 0  0}
.rightContent .jobbox .linkm3 a{ color:#4d4d4d}


/* poco奖项 */

.poco_jx{ margin-top:10px}
.poco_jx .jbox1{ line-height:20px; color:#999999; margin:10px 0 25px 0}
.poco_jx .spwarp{background:url(../images/img_ty_67.jpg?) no-repeat; width:770; height:32px}
.poco_jx .timepoco .spwarp{ padding:7px 0 0 20px; color:#4d4d4d; font-size:14px}
.poco_jx .timepoco .spwarp a{color:#4d4d4d; text-decoration:none}
.poco_jx .timepoco .sp1{ margin-left:45px}
.poco_jx .timepoco .tdox1{background:url(../images/img_ty_68.jpg?) no-repeat 0 0; margin-top:25px}
.poco_jx .timepoco .tdox1 .sonbox1{background:url(../images/img_ty_69.jpg?) no-repeat; width:718; height:235px; margin-left:50px}


.poco_jx .timepoco .tdox1 .dtablebox1{ padding:20px 0 0 25px; color:#999999; line-height:20px}
.poco_jx .timepoco .tdox1 .ddtd1{ padding-right:20px}
.poco_jx .timepoco .tBox2 {background:url(../images/img_ty_74.jpg?) no-repeat; color:#999999; line-height:20px ; margin-top:25px}
.poco_jx .timepoco .tBox2 .sonbox2{background:url(../images/img_ty_75.jpg?) no-repeat; width:718; height:113px; margin-left:50px; padding-top:20px; padding-left:25px}

.poco_jx .timepoco .tBox3 {background:url(../images/img_ty_78.jpg?) no-repeat;}
.poco_jx .timepoco .tdox2{background:url(../images/img_ty_82.jpg?) no-repeat 0 0;}
.ddtd1l1{ padding-right:20px}

.poco_jx .timepoco .tBox4 {background:url(../images/img_ty_85.jpg?) no-repeat;}

.poco_jx .timepoco .tBox5 {background:url(../images/img_ty_86.jpg?) no-repeat;}

.poco_jx .timepoco .backTop2{ float:right; padding:0 35px 20px 15px; background:url(../images/img_ty_30.jpg?) no-repeat 37px 5px}
.poco_jx .timepoco .backTop2 a{ color:#4d4d4d; text-decoration:none} 


/* 市场及广告合作 */

.wrapbox .navLeft .list5 .cur5 {background: url(../images/img_ty_88.gif?) no-repeat 15px 10px; color:#fff}
.wrapbox .navLeft .list5 .cur6 {background: url(../images/icon-ad-co.png) no-repeat 15px 10px; color:#fff}

.hezuo .dTitleA { font-size:14px; font-weight:bold; background:url(../images/img_ty_90.jpg?) no-repeat 0 bottom; padding-bottom:5px}
.hezuo .con{ color:#4d4d4d;background: url(../images/img_ty_91.jpg?) no-repeat 147px 5px; margin-top:15px}
.hezuo .pimg2{ margin:20px 0 80px 60px;background: url(../images/img_ty_92.jpg?) no-repeat;width:676px; height:307px}
.hezuo .pimg2 .phone1{ padding:25px 0 0  260px; line-height:20px}
.hezuo .pimg2 .phone2{ padding:50px 0 0 15px; line-height:20px}
.hezuo .pimg2 .phone3{ padding:90px 0 0 500px; line-height:20px}

.johelp{ padding:20px 0 50px 130px}



/*联系我们*/
.wrapbox .navLeft .list5 .curr3 {background: url(../images/img_ty_16.gif?) no-repeat 15px 10px; color:#fff}
.rightContent .jobbox .lxtitle { font-size:14px; font-weight:bold; background:url(../images/xh_1.jpg?) no-repeat 0 bottom; padding-bottom:5px}
.rightContent .jobbox .Dizhi{ background:url(../images/img_ty_42.jpg?) left 0 no-repeat; margin-top:10px; padding-left:259px;}
.rightContent .jobbox .Dizhi .dzbox{ margin-bottom:30px;}
.rightContent .jobbox .dzbox .gz{ margin-bottom:20px;}
.rightContent .jobbox .dzbox .qiT{ margin-bottom:8px;}
.rightContent .b14{ color:#6ac334; font-size:14px;}
.rightContent .company{ color:#999999;}
.rightContent .jobbox .dzbox .address{ color:#4d4d4d; line-height:18px; margin-bottom:10px;}

.wrapbox .navLeft .list5  a { text-decoration:none; }
.wrapbox .navLeft .list5  a:hover { text-decoration:underline; }
.wrapbox .navLeft .list5 .curren a:hover { text-decoration:none;}

/*当前选中*/
.wrapbox .navLeft .list5 .cur_select { color:#66CC33; font-weight:bold;}

.about_li  { background:url(../images/img_ty_21.jpg); HEIGHT: 28px}



.about_headline {
	font-size: 16px;
	font-weight: bold;
}

/* 3-9 css */
.newlink_0309{ color:#666666; margin-top:25px;}
.newlink_0309 a{ color:#666666; text-decoration: underline}
.newlink_0309 a:hover{ text-decoration:none}
.newlink_0309 .etitle{ font-weight:bold; color:#000}
.newlink_0309 .list3{ margin-top:15px}
.newlink_0309 .list3 li{ background:url(../images/link_bg_1.jpg) no-repeat 0 1px; float:left; display:inline; width:260px}
.newlink_0309 .list3 .sonwrap{ padding:0 0 0 66px}
.newlink_0309 .list3 li.cbg2{ background:url(../images/link_bg_2.jpg) no-repeat 0 1px;}
.newlink_0309 .list3 li.cbg3{ background:url(../images/link_bg_3.jpg) no-repeat 0 1px;}

#header_login_info li{ float:left}
#header_login_info{ float:left;}
#unread_messages{ position:absolute; margin-top:26px; z-index:999; overflow:hidden; line-height:20px; display:none}
.unread_messages_div{ border:1px solid #9e9e9e; padding:6px 10px 6px 7px; background:#fff;}
.unread_messages_div a{ display:block; text-align:right; white-space:nowrap; }
#header .header_top_nav .unread_messages_div .red{ color:#FF0000 }
#header .header_top_nav .unread_messages_div span{ color:#000 }
#header .header_top_nav .unread_messages_div a:hover { color:#4D4D4D }
#header .header_top_nav .unread_messages_div a,#header .header_top_nav .unread_messages_top_hover,#header .header_top_nav .unread_messages_top_hover:hover{ color:#4D4D4D;}
.unread_messages_div .red{ color:#F00}
.unread_messages_top{ line-height:1; padding:1px; float:left; height:18px; padding-top:4px; text-decoration:none; margin-top:4px;}
#header .unread_messages_top_hover:hover{ text-decoration:none}
.unread_messages_top_hover{  background:#fff; z-index:1000; position:relative;  border:1px solid #9e9e9e; border-bottom:1px solid #fff; padding:0px 3px;  padding-top:3px; }
.unread_messages_top_hover span{ display:none}
.unread_messages_li{ padding:0 3px}


/* 2012.6.15 手机客户端产品 新增样式 */
.newlink_0309 .etitle span.red{color:#ff0000;font-weight:normal;margin-left:3px;}
.newlink_0309 .sonwrap{width:260px;float:left;display:inline;}
.newlink_0309 .list3 .sonwrap {width:194px;}

/* 2012.7.20 手机客户端产品 新增样式 */
.newlink_0309 .list3 li.cbg4{background:url(../images/icon58X58.png) no-repeat 0 1px;}